@charset "UTF-8";

/* CSS Document */

/*-------------------------------- .summary-box -----*/
.summary-box .left-box {
	float:left;
	width:455px !important;
}
.summary-box .right-box {
	float:right;
	width:293px !important;
}


/*-----------------  -------------------*/
#inner-content-area p.iconLink.mB30.nomuraLink {
	margin-top: 5px;
}

.left-box p a.kabukaLink img:hover {
	background: -57px -90px no-repeat url(/corporate/ir/financial/summary/images/idx_fig01_o.gif);
}

/*テーブルパターン1*/
.tablePattern01 th{
  border-top-style:none;
}

.information{
	display:
	grid;
	grid-template-columns: auto 1fr;
	padding: 8px 30px;
}

.information dt{
	font-weight:normal;
}

.bgRed{
	background:#ff4d4d;
	color:#ffffff;
}

@media screen and (min-width:35em){
	.information{
			grid-template-columns: repeat(3,auto 1fr);
	}
}
@media screen and (min-width: 768px){
		.leftbox{
		width:calc(100% - 296px - 20px);
			
	}
	.rightbox{
		width:296px;
		padding-left:0;
}
}